[Session]
mode = start

[Token]
mode = check
name = shoppingToken

;[Validate]
;sendmailaddr_user.required = "1,メールアドレス（前）を入力してください。"
;sendmailaddr_domain.required = "1,メールアドレス（後）を入力してください。"
;sendmailaddr_user.match = "0,メールアドレス（前）は半角英数字にしてください。,^[0-9a-z.\-_]+$"
;sendmailaddr_domain.match = "0,メールアドレス（後）は半角英数字にしてください。,^[0-9a-z.\-_]+$"
;buyername.required = "1,氏名を入力してください。"
;sendpost.required = "1,郵便番号を入力してください"
;sendpost.numericarray = "1,郵便番号は半角数字にしてください"
;sendpref.required = "1,都道府県を入力してください"
;sendpref.numeric = "1,都道府県を正しく入力してください"
;sendaddr1.required = "1,住所１を入力してください"
;sendtelno1.required = "1,電話番号を入力してください"
;sendtelno1.numericarray = "1,電話番号は半角数字にしてください"
;addressee.required = "1,宛名を入力してください"

[Action]
c_consumer = "ref:consumer"
c_member = "ref:member"
c_pref     = "ref:pref"
c_systeminfo = "ref:systeminfo"
deposit = "ref:deposit"
actionChain = "ref:ActionChain"

;[Convert]
;*.trim =


[View]
success      = "customer/itembuy/nonmember/check.html"
input        = "customer/itembuy/nonmember/nonmember.html"
invalidToken = "action:customer_itembuy_cart"
error = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/nonmember/check.html"
mobile_input   = "mobile/itembuy/nonmember/nonmember.html"
